1. Anita says:

    I used Rails 2.2.2 and rake db:schema:dump gave the error:rake aborted!undefined mehotd `require_gem' for module `Kernel'Turns out that rails_sql_views.rb (0.6.1) contains:unless Kernel.respond_to?(:gem) Kernel.send :alias_mehotd, :gem, :require_gemendrequire_gem is no longer used. Commenting out those 3 lines fixed the rake problem.

Post a comment

Name or OpenID (required)


(lesstile enabled - surround code blocks with ---)